﻿-- Table: public.vaersdb

DROP TABLE public.vaersdb;

CREATE TABLE public.vaersdb
(
  vaers_id integer NOT NULL PRIMARY KEY,
  recvdate date,
  state character(2),
  age_yrs numeric(4,1),
  cage_yr numeric(3,0),
  cage_mo numeric(2,1),
  sex character(1),
  rpt_date date,
  symptom_text text,
  died character(1),
  datedied date,
  l_threat character(1),
  er_visit character(1),
  hospital character(1),
  hospdays numeric(5,0),
  x_stay character(1),
  disable character(1),
  recovd character(1),
  vax_date date,
  onset_date date,
  numdays numeric(5,0),
  lab_data text,
  v_adminby character(3),
  v_fundby character(3),
  other_meds character(240),
  cur_ill text,
  history text,
  prior_vax character(128),
  splttype character(25),
  form_vers numeric(1,0),
  todays_date date,
  birth_defect character(1),
  ofc_visit character(1),
  er_ed_visit character(1),
  allergies text
  
)
WITH (
  OIDS=FALSE
);
ALTER TABLE public.vaersdb
  OWNER TO postgres;
