﻿-- select state, count(*)  from vaersdb group by state; 

-- Anzahl Medlungen pro Jahr
--select Extract(year from vaersdb.recvdate) as year , count(*)  from vaersdb group by year order by year;

-- Anzahl Todesfälle (died)pro Jahr
--select Extract(year from vaersdb.recvdate) as year , count(*)  from vaersdb where died in ('Y') group by year order by year;

-- Todesfälle mit Impfstofftyp COVID19
--select count(*) from vaersdb d ,vaersvax v where d.vaers_id = v.vaers_id and d.died = 'Y' and v.vax_type = 'COVID19';

--Gesamtsumme der Toten
--select count(died)from vaersdb;
-- 11669 mit Daten vom 11.9.21


--Anzahl Behinderte (disable) 
--select Extract(year from vaersdb.recvdate) as year , count(*)  from vaersdb where disable in ('Y') group by year order by year;

--Gesamtsumme der Behinderte
--select count(disable)from vaersdb;
-- 20040 mit Daten vom 11.9.21

-- Liste der verwendeten Impfstoffe, sortiert nach Impfstofftyp
--select distinct on ( vax_name ) * from vaersvax order by vax_name, vax_type;

-- nach Begriffen in der Spalte Symptom suchen vax typ mit '=' undn NICHT mit 'like' zuordnen
--select d.vaers_id,v.vax_type,d.symptom_text from vaersdb d ,vaersvax v where d.vaers_id = v.vaers_id and d.er_visit = 'Y' and v.vax_type = 'COVID19';

-- Module zur Verfeinerung der where-clausel
-- and d.symptom_text like '%cardi%'

--select * from vaersdb where symptom_text like '%breast fed%' ;


-- Krankenhausbelastung durch gemeldete Covid-Impfschäden?
/*select sum(d.hospdays) from vaersdb d, vaersvax v where 
	d.vaers_id = v.vaers_id and v.vax_type = 'COVID19' and hospital = 'Y';
*/
-- Ergebniss 420.122 Tage

-- Anzahl gemeldete Fälle mit Nebenwirkung durch Covid-Impfung, die einen Krankenhausaufenthalt erfordert haben:
/*select count(*) from vaersdb d, vaersvax v where 
	d.vaers_id = v.vaers_id and v.vax_type = 'COVID19' and hospital = 'Y';
*/
-- Ergebniss 34.227 Fälle 

-- Liste der gemeldeten Covid-Impfschäden mit Krankenhausaufenthalt, Listet auch den Text der Symptombeschreibung 
/* select d.vaers_id,v.vax_type,d.Hospital,d.hospdays,d.symptom_text from vaersdb d ,vaersvax v where 
	d.vaers_id = v.vaers_id and v.vax_type = 'COVID19' and d.hospital = 'Y';
*/

-- Abstand der Nebenwirkung zur Impfung? 
-- Da in der BRD alle Geimpften bis 2 Wochen NACH der 2. Impfung als ungeimpfte gelten interessiert z.B. die relative 
/* select count(*) from vaersdb d, vaersvax v where 
	d.vaers_id = v.vaers_id and v.vax_type = 'COVID19' and d.Numdays < 15;
*/
-- Ergebniss 442.164 Fälle

-- Wieviele Geimpfte wurden als Folge von Impfschäden hospitalisiert, obwohl sie nach deutschem Recht noch "ungeimpft" waren"?
/* select count(*) from vaersdb d ,vaersvax v where 
	d.vaers_id = v.vaers_id and v.vax_type = 'COVID19' and d.hospital = 'Y' and  d.Numdays < 15;
*/
-- Ergebniss 18.619 Fälle